Subject: Secrets hit by TeX...

From: "Robin S. Socha" <[email-masked]>
Date: 04 Aug 1997 20:44:45 +0200

... and the next one. Since the developers all seem to be dead (or
maybe they've all killfiled me, hehehe), I've LaTeXed the Secrets.txt, 
too.

The book now has some 112 pages, so I seem to be getting somewhere.

You can get the files from the usual address. If someone out there
knows their TeX, please check the source and let me know what could be 
done better---or maybe: what could not be done any worse, and I'll
reverse engineer the thing.

	http://franck.pc.uni-koeln.de/~robin/pine.html

Later,
Robin

-- 
Robin S. Socha, M.A.
Political Science Dept., Bonn University, Bonn
On the package it said: "Requires MS Windows 3.11 or better"  
                                  ... so I got myself Linux.